<?xml version="1.0"?>
<Report xmlns:rd="http://schemas.microsoft.com/SQLServer/reporting/reportdesigner" xmlns="http://schemas.microsoft.com/sqlserver/reporting/2016/01/reportdefinition">
  <ReportSections>
    <ReportSection>
      <Body>
        <Style>
          <Border>
            <Style>None</Style>
          </Border>
        </Style>
        <ReportItems>
          <Tablix Name="Tablix1">
            <Left>0cm</Left>
            <Top>0cm</Top>
            <Height>2.03813cm</Height>
            <Width>27.8077cm</Width>
            <Style>
              <Border>
                <Style>None</Style>
              </Border>
            </Style>
            <DataSetName>ds_Reporte</DataSetName>
            <TablixBody>
              <TablixColumns>
                <TablixColumn>
                  <Width>1.50812cm</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>1.93146cm</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>8.04333cm</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>2.54cm</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>2.54cm</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>2.48708cm</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>1.42875cm</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>2.40771cm</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>2.54cm</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>2.35479cm</Width>
                </TablixColumn>
              </TablixColumns>
              <TablixRows>
                <TablixRow>
                  <Height>0.87313cm</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox73">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>1.50812cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#666666</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox64">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>1.93146cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Código</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox65">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>8.04333cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Trabajador</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox691">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>2.54cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Fecha</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Ingreso</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox681">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>2.54cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Fecha</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Afiliación</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox66">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>2.48708cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>CUSPP</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox67">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>1.42875cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Mixta</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>/Rem.</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox12">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>2.40771cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Comisión</Value>
                                  <Style>
                                    <FontSize>0.28222cm</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox14">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>2.54cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Fondo</Value>
                                  <Style>
                                    <FontSize>0.28222cm</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox6">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.87313cm</Height>
                          <Width>2.35479cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <VerticalAlign>Bottom</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Seg. Invalidez</Value>
                                  <Style>
                                    <FontSize>0.28222cm</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
                <TablixRow>
                  <Height>0.60854cm</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="codigo_afp">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.60854cm</Height>
                          <Width>1.50812cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!codigo_afp.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="afp">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.60854cm</Height>
                          <Width>9.97479cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!afp.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Left</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>2</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell />
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox3">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.60854cm</Height>
                          <Width>2.54cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Left</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox10">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.60854cm</Height>
                          <Width>2.54cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Left</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox40">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.60854cm</Height>
                          <Width>2.48708cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox41">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.60854cm</Height>
                          <Width>1.42875cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox42">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.60854cm</Height>
                          <Width>2.40771cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox15">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.60854cm</Height>
                          <Width>2.54cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox43">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.60854cm</Height>
                          <Width>2.35479cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
                <TablixRow>
                  <Height>0.58208cm</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Textbox74">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>1.50812cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=RowNumber("ds_Reporte")</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="codigo">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>1.93146cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!codigo.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="trabajador">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>8.04333cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!trabajador.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Left</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Fecha_Ingreso1">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>2.54cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!Fecha_Ingreso.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Format>dd/MM/yyyy</Format>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="fecha_afiliacion1">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>2.54cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!fecha_afiliacion.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Format>dd/MM/yyyy</Format>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="cuspp">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>2.48708cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!cuspp.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="Mixta">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>1.42875cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!Mixta.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox13">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>2.40771cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!comision.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Format>dd/MM/yyyy</Format>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox16">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>2.54cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!fondo_porc.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Format>dd/MM/yyyy</Format>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox7">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>0.58208cm</Height>
                          <Width>2.35479cm</Width>
                          <Style>
                            <BackgroundColor>White</BackgroundColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!seg_inv.Value</Value>
                                  <Style>
                                    <FontSize>8pt</FontSize>
                                    <FontWeight>Normal</FontWeight>
                                    <Format>dd/MM/yyyy</Format>
                                    <Color>#333333</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
              </TablixRows>
            </TablixBody>
            <TablixColumnHierarchy>
              <TablixMembers>
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
              </TablixMembers>
            </TablixColumnHierarchy>
            <TablixRowHierarchy>
              <TablixMembers>
                <TablixMember>
                  <Group Name="Group1">
                    <GroupExpressions>
                      <GroupExpression>0</GroupExpression>
                    </GroupExpressions>
                  </Group>
                  <SortExpressions>
                    <SortExpression>
                      <Value>0</Value>
                    </SortExpression>
                  </SortExpressions>
                  <TablixMembers>
                    <TablixMember>
                      <KeepWithGroup>After</KeepWithGroup>
                      <RepeatOnNewPage>true</RepeatOnNewPage>
                    </TablixMember>
                    <TablixMember>
                      <Group Name="codigo_afp">
                        <GroupExpressions>
                          <GroupExpression>=Fields!codigo_afp.Value</GroupExpression>
                        </GroupExpressions>
                      </Group>
                      <SortExpressions>
                        <SortExpression>
                          <Value>=Fields!codigo_afp.Value</Value>
                        </SortExpression>
                      </SortExpressions>
                      <TablixMembers>
                        <TablixMember>
                          <KeepWithGroup>After</KeepWithGroup>
                        </TablixMember>
                        <TablixMember>
                          <Group Name="Details" />
                        </TablixMember>
                      </TablixMembers>
                    </TablixMember>
                  </TablixMembers>
                </TablixMember>
              </TablixMembers>
            </TablixRowHierarchy>
          </Tablix>
        </ReportItems>
        <Height>2.16958cm</Height>
      </Body>
      <Width>27.86021cm</Width>
      <Page>
        <PageHeight>29.7cm</PageHeight>
        <PageWidth>21cm</PageWidth>
        <PageHeader>
          <Style>
            <Border>
              <Style>None</Style>
            </Border>
          </Style>
          <Height>2.69875cm</Height>
          <PrintOnFirstPage>true</PrintOnFirstPage>
          <PrintOnLastPage>true</PrintOnLastPage>
          <ReportItems>
            <Rectangle Name="Rectangle2">
              <Left>0.26458cm</Left>
              <Top>0.31750cm</Top>
              <Height>2.07667cm</Height>
              <Width>4.15396cm</Width>
              <Style>
                <Border>
                  <Style>Solid</Style>
                </Border>
              </Style>
              <ReportItems>
                <Textbox Name="Ruc1">
                  <Left>0.00002pt</Left>
                  <Top>36pt</Top>
                  <Height>15pt</Height>
                  <Width>115.5pt</Width>
                  <Style>
                    <PaddingLeft>2pt</PaddingLeft>
                    <PaddingRight>2pt</PaddingRight>
                    <PaddingTop>2pt</PaddingTop>
                    <PaddingBottom>2pt</PaddingBottom>
                    <Border>
                      <Style>None</Style>
                    </Border>
                  </Style>
                  <CanGrow>true</CanGrow>
                  <KeepTogether>true</KeepTogether>
                  <Paragraphs>
                    <Paragraph>
                      <TextRuns>
                        <TextRun>
                          <Value>="RUC:"+First(Fields!Ruc.Value, "ds_LogoTexto")</Value>
                          <Style>
                            <FontSize>8pt</FontSize>
                          </Style>
                        </TextRun>
                      </TextRuns>
                      <Style>
                        <TextAlign>Center</TextAlign>
                      </Style>
                    </Paragraph>
                  </Paragraphs>
                </Textbox>
                <Textbox Name="Nombre1">
                  <Left>0.00002pt</Left>
                  <Top>21pt</Top>
                  <Height>9.75pt</Height>
                  <Width>115.5pt</Width>
                  <ZIndex>1</ZIndex>
                  <Style>
                    <PaddingLeft>2pt</PaddingLeft>
                    <PaddingRight>2pt</PaddingRight>
                    <PaddingTop>2pt</PaddingTop>
                    <PaddingBottom>2pt</PaddingBottom>
                    <Border>
                      <Style>None</Style>
                    </Border>
                  </Style>
                  <CanGrow>true</CanGrow>
                  <KeepTogether>true</KeepTogether>
                  <Paragraphs>
                    <Paragraph>
                      <TextRuns>
                        <TextRun>
                          <Value>=First(Fields!Nombre.Value, "ds_LogoTexto")</Value>
                          <Style>
                            <FontSize>6pt</FontSize>
                          </Style>
                        </TextRun>
                      </TextRuns>
                      <Style>
                        <TextAlign>Center</TextAlign>
                      </Style>
                    </Paragraph>
                  </Paragraphs>
                </Textbox>
                <Textbox Name="Siglas1">
                  <Left>0.00002pt</Left>
                  <Top>0pt</Top>
                  <Height>17pt</Height>
                  <Width>115.5pt</Width>
                  <ZIndex>2</ZIndex>
                  <Style>
                    <PaddingLeft>2pt</PaddingLeft>
                    <PaddingRight>2pt</PaddingRight>
                    <PaddingTop>2pt</PaddingTop>
                    <PaddingBottom>2pt</PaddingBottom>
                    <Border>
                      <Style>None</Style>
                    </Border>
                  </Style>
                  <CanGrow>true</CanGrow>
                  <KeepTogether>true</KeepTogether>
                  <Paragraphs>
                    <Paragraph>
                      <TextRuns>
                        <TextRun>
                          <Value>=First(Fields!Siglas.Value, "ds_LogoTexto")</Value>
                          <Style>
                            <FontWeight>Bold</FontWeight>
                          </Style>
                        </TextRun>
                      </TextRuns>
                      <Style>
                        <TextAlign>Center</TextAlign>
                      </Style>
                    </Paragraph>
                  </Paragraphs>
                </Textbox>
                <Line Name="Line1">
                  <Left>0cm</Left>
                  <Top>0.74083cm</Top>
                  <Height>0cm</Height>
                  <Width>4.15396cm</Width>
                  <ZIndex>3</ZIndex>
                  <Style>
                    <Border>
                      <Style>Solid</Style>
                    </Border>
                  </Style>
                </Line>
                <Line Name="Line2">
                  <Left>0cm</Left>
                  <Top>1.27cm</Top>
                  <Height>0cm</Height>
                  <Width>4.15396cm</Width>
                  <ZIndex>4</ZIndex>
                  <Style>
                    <Border>
                      <Style>Solid</Style>
                    </Border>
                  </Style>
                </Line>
              </ReportItems>
              <KeepTogether>true</KeepTogether>
            </Rectangle>
            <Textbox Name="TextBox8">
              <Left>440.25pt</Left>
              <Top>24.25pt</Top>
              <Height>12.75pt</Height>
              <Width>132pt</Width>
              <ZIndex>1</ZIndex>
              <Style>
                <PaddingLeft>2pt</PaddingLeft>
                <PaddingRight>2pt</PaddingRight>
                <PaddingTop>2pt</PaddingTop>
                <PaddingBottom>2pt</PaddingBottom>
                <Border>
                  <Style>None</Style>
                </Border>
              </Style>
              <CanGrow>true</CanGrow>
              <KeepTogether>true</KeepTogether>
              <Paragraphs>
                <Paragraph>
                  <TextRuns>
                    <TextRun>
                      <Value>=Format(Now(), "dd/MM/yyyy hh:mm tt")</Value>
                      <Style>
                        <FontSize>8pt</FontSize>
                      </Style>
                    </TextRun>
                  </TextRuns>
                  <Style>
                    <TextAlign>Right</TextAlign>
                  </Style>
                </Paragraph>
              </Paragraphs>
            </Textbox>
            <Textbox Name="TextBox1">
              <Left>440.25pt</Left>
              <Top>9pt</Top>
              <Height>13.25pt</Height>
              <Width>132pt</Width>
              <ZIndex>2</ZIndex>
              <Style>
                <PaddingLeft>2pt</PaddingLeft>
                <PaddingRight>2pt</PaddingRight>
                <PaddingTop>2pt</PaddingTop>
                <PaddingBottom>2pt</PaddingBottom>
                <Border>
                  <Style>None</Style>
                </Border>
              </Style>
              <CanGrow>true</CanGrow>
              <KeepTogether>true</KeepTogether>
              <Paragraphs>
                <Paragraph>
                  <TextRuns>
                    <TextRun>
                      <Value>="Página "+Cstr(Globals!OverallPageNumber)+" de " + Cstr(Globals!OverallTotalPages)</Value>
                      <Style>
                        <FontSize>8pt</FontSize>
                      </Style>
                    </TextRun>
                  </TextRuns>
                  <Style>
                    <TextAlign>Right</TextAlign>
                  </Style>
                </Paragraph>
              </Paragraphs>
            </Textbox>
            <Textbox Name="Textbox4">
              <Left>4.59493cm</Left>
              <Top>1.05833cm</Top>
              <Height>0.60000cm</Height>
              <Width>10.36377cm</Width>
              <ZIndex>3</ZIndex>
              <Style>
                <PaddingLeft>2pt</PaddingLeft>
                <PaddingRight>2pt</PaddingRight>
                <PaddingTop>2pt</PaddingTop>
                <PaddingBottom>2pt</PaddingBottom>
                <Border>
                  <Style>None</Style>
                </Border>
              </Style>
              <CanGrow>true</CanGrow>
              <KeepTogether>true</KeepTogether>
              <Paragraphs>
                <Paragraph>
                  <TextRuns>
                    <TextRun>
                      <Value>REPORTE DE PERSONAL POR AFP</Value>
                      <Style>
                        <FontSize>12pt</FontSize>
                        <FontWeight>Bold</FontWeight>
                      </Style>
                    </TextRun>
                  </TextRuns>
                  <Style>
                    <TextAlign>Center</TextAlign>
                  </Style>
                </Paragraph>
              </Paragraphs>
            </Textbox>
          </ReportItems>
        </PageHeader>
        <PageFooter>
          <Style>
            <Border>
              <Style>None</Style>
            </Border>
          </Style>
          <Height>0.02646cm</Height>
          <PrintOnFirstPage>true</PrintOnFirstPage>
          <PrintOnLastPage>true</PrintOnLastPage>
        </PageFooter>
        <LeftMargin>0.50000cm</LeftMargin>
        <RightMargin>0.50000cm</RightMargin>
        <TopMargin>0.50000cm</TopMargin>
        <BottomMargin>0.50000cm</BottomMargin>
        <ColumnSpacing>1.27cm</ColumnSpacing>
        <Style>
          <Border>
            <Style>None</Style>
          </Border>
        </Style>
      </Page>
    </ReportSection>
  </ReportSections>
  <AutoRefresh>0</AutoRefresh>
  <DataSources>
    <DataSource Name="DB_Reportes">
      <ConnectionProperties>
        <DataProvider>SQL</DataProvider>
        <ConnectString>Data Source=DESKTOP-JB2THJR;Initial Catalog=PRE_COFIDE;</ConnectString>
      </ConnectionProperties>
      <rd:SecurityType>Windows</rd:SecurityType>
    </DataSource>
  </DataSources>
  <DataSets>
    <DataSet Name="ds_LogoTexto">
      <Fields>
        <Field Name="Siglas">
          <DataField>Siglas</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nombre">
          <DataField>Nombre</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Ruc">
          <DataField>Ruc</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
      </Fields>
      <Query>
        <DataSourceName>DB_Reportes</DataSourceName>
        <CommandType>StoredProcedure</CommandType>
        <CommandText>dbo.ErhRep_comun_logo_empresa_texto</CommandText>
        <QueryParameters>
          <QueryParameter Name="@p_cod_empresa">
            <Value>=Parameters!p_empresa.Value</Value>
          </QueryParameter>
        </QueryParameters>
        <QueryDesignerState xmlns="http://schemas.microsoft.com/ReportingServices/QueryDefinition/Relational">
          <StoredProcedure Name="ErhRep_comun_logo_empresa_texto" Schema="dbo">
            <Parameters>
              <SParameter Name="@p_cod_empresa" Value="01" IsNull="false" DataType="System.String" />
            </Parameters>
            <SchemaLevels>
              <SchemaInfo Name="dbo" SchemaType="Schema" />
              <SchemaInfo Name="Procedures" SchemaType="Category" />
              <SchemaInfo Name="ErhRep_comun_logo_empresa_texto" SchemaType="Procedure" />
            </SchemaLevels>
          </StoredProcedure>
        </QueryDesignerState>
      </Query>
    </DataSet>
    <DataSet Name="ds_Reporte">
      <Fields>
        <Field Name="codigo_afp">
          <DataField>codigo_afp</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="afp">
          <DataField>afp</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="codigo">
          <DataField>codigo</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="trabajador">
          <DataField>trabajador</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="cuspp">
          <DataField>cuspp</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="fecha_afiliacion">
          <DataField>fecha_afiliacion</DataField>
          <rd:TypeName>System.DateTime</rd:TypeName>
        </Field>
        <Field Name="Fecha_Ingreso">
          <DataField>Fecha_Ingreso</DataField>
          <rd:TypeName>System.DateTime</rd:TypeName>
        </Field>
        <Field Name="Mixta">
          <DataField>Mixta</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="comision">
          <DataField>comision</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="fondo_porc">
          <DataField>fondo_porc</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="seg_inv">
          <DataField>seg_inv</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
      </Fields>
      <Query>
        <DataSourceName>DB_Reportes</DataSourceName>
        <CommandType>StoredProcedure</CommandType>
        <CommandText>dbo.ErhRep_Personal_Afiliacion_AFP</CommandText>
        <QueryParameters>
          <QueryParameter Name="@p_empresa">
            <Value>=Parameters!p_empresa.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@p_planilla">
            <Value>=Parameters!p_planilla.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@p_proyecto">
            <Value>=Parameters!p_proyecto.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@p_unegocio">
            <Value>=Parameters!p_unegocio.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@p_ccosto">
            <Value>=Parameters!p_ccosto.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@p_area">
            <Value>=Parameters!p_area.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@p_localidad">
            <Value>=Parameters!p_localidad.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@p_estado_per">
            <Value>=Parameters!p_estado_per.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@p_fechacese_desde">
            <Value>=Parameters!p_fechacese_desde.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@p_fechacese_hasta">
            <Value>=Parameters!p_fechacese_hasta.Value</Value>
          </QueryParameter>
        </QueryParameters>
        <QueryDesignerState xmlns="http://schemas.microsoft.com/ReportingServices/QueryDefinition/Relational">
          <StoredProcedure Name="ErhRep_Personal_Afiliacion_AFP" Schema="dbo">
            <Parameters>
              <SParameter Name="@p_empresa" Value="01" IsNull="false" DataType="System.String" />
              <SParameter Name="@p_planilla" Value="01" IsNull="false" DataType="System.String" />
              <SParameter Name="@p_proyecto" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@p_unegocio" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@p_ccosto" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@p_area" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@p_localidad" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@p_estado_per" Value="T" IsNull="false" DataType="System.String" />
              <SParameter Name="@p_fechacese_desde" Value="19000101" IsNull="false" DataType="System.String" />
              <SParameter Name="@p_fechacese_hasta" Value="19000101" IsNull="false" DataType="System.String" />
            </Parameters>
            <SchemaLevels>
              <SchemaInfo Name="dbo" SchemaType="Schema" />
              <SchemaInfo Name="Procedures" SchemaType="Category" />
              <SchemaInfo Name="ErhRep_Personal_Afiliacion_AFP" SchemaType="Procedure" />
            </SchemaLevels>
          </StoredProcedure>
        </QueryDesignerState>
      </Query>
    </DataSet>
  </DataSets>
  <ReportParameters>
    <ReportParameter Name="p_empresa">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>01</Value>
        </Values>
      </DefaultValue>
      <Prompt>p empresa</Prompt>
    </ReportParameter>
    <ReportParameter Name="p_planilla">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>01</Value>
        </Values>
      </DefaultValue>
      <Prompt>p planilla</Prompt>
    </ReportParameter>
    <ReportParameter Name="p_proyecto">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>p proyecto</Prompt>
    </ReportParameter>
    <ReportParameter Name="p_unegocio">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>p unegocio</Prompt>
    </ReportParameter>
    <ReportParameter Name="p_ccosto">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>p ccosto</Prompt>
    </ReportParameter>
    <ReportParameter Name="p_area">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>p area</Prompt>
    </ReportParameter>
    <ReportParameter Name="p_localidad">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>p localidad</Prompt>
    </ReportParameter>
    <ReportParameter Name="p_estado_per">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>T</Value>
        </Values>
      </DefaultValue>
      <Prompt>p estado per</Prompt>
    </ReportParameter>
    <ReportParameter Name="p_fechacese_desde">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>19000101</Value>
        </Values>
      </DefaultValue>
      <Prompt>p fechacese desde</Prompt>
    </ReportParameter>
    <ReportParameter Name="p_fechacese_hasta">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>19000101</Value>
        </Values>
      </DefaultValue>
      <Prompt>p fechacese hasta</Prompt>
    </ReportParameter>
  </ReportParameters>
  <ReportParametersLayout>
    <GridLayoutDefinition>
      <NumberOfColumns>4</NumberOfColumns>
      <NumberOfRows>3</NumberOfRows>
      <CellDefinitions>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>p_empresa</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>p_planilla</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>3</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>p_proyecto</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>p_unegocio</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>p_ccosto</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>p_area</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>3</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>p_localidad</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>2</RowIndex>
          <ParameterName>p_estado_per</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>2</RowIndex>
          <ParameterName>p_fechacese_desde</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>2</RowIndex>
          <ParameterName>p_fechacese_hasta</ParameterName>
        </CellDefinition>
      </CellDefinitions>
    </GridLayoutDefinition>
  </ReportParametersLayout>
  <rd:ReportUnitType>Cm</rd:ReportUnitType>
</Report>